select t1.fname,
       t1.frole,
       t1.fphonenumber,
       t1.ftotalscore,
       t1.fsubmitcount
from tagents_workers t1
where t1.siteid =$siteid$ and t1.tagentsid=$tagentsid$ and t1.fiscooperation=1